
import 'package:flutter/material.dart';

///
/// 图片工具类，隔离build
///
class CachedNetworkImageUtil extends StatelessWidget {
  Widget child;
  CachedNetworkImageUtil({this.child});

  @override
  Widget build(BuildContext context) {
    return RepaintBoundary(
      child: child,
    );
  }
}

